none
DeployR Enterprise 8.0.5 on RHEL 7.x RRS feed

  • Question

  • Hi,

    RHEL 7.x seems not to be a supported operating system for DeployR Enterprise 8.0.5.

    It is supported for DeployR Open 8.0.0.

    Is it normal ?

    Regards,

    Grégory.


    http://sqlserver2K5.blogspot.com

    Monday, November 7, 2016 3:03 PM